Bug 148181 - HWCERT: Olidata Toraton DXJ-A [Goto Cert]
HWCERT: Olidata Toraton DXJ-A
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Olidata
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2012-09-27 16:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:19:38 EST
Additional Data:

Original Reporter: gavin@redhat.com
Administrative Contact: gavin@redhat.com
Technical Contact: gavin@redhat.com
Last Touched By: kenchan@redhat.com
Where: Red Hat (Durham, NC USA)
Cpu Name: X86
Created On: 2003-11-10 17:05:19-05
Returned On: mm-dd-yy
Last Touched On: 2003-11-11 21:09:57-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5185
Detail Notes: ATI Technologies Inc Rage XL <br> 
X driver=svga
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-11-10 17:06:50-05

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5185
Detail Notes: Adaptec 7902 Dual Channel U320 SCSI<br> 
kernel module=aic79xx.o<br> 
NOTE: Requires use of Red Hat Enterprise Linux Quarterly Update 2 or Red Hat Enterprise Linux Quarterly Update 1 using driver disk 2.1as-dd-multi-i686.img.gz
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-11-11 21:25:11-05

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5185
Detail Notes: Intel(R) Xeon(TM) CPU 3.06GHz<br> 
Hyperthreading capable<br> 
Qty: 2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-11-10 17:10:18-05

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5185
Detail Notes: 1 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-11-10 17:12:08-05

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5185
Detail Notes: standard floppy drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2003-11-10 17:13:11-05

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5185
Detail Notes: standard ATAPI-CD ROM-DRIVE-52MAX
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-11-10 17:14:19-05

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5185
Detail Notes: SEAGATE ST336706LW (36704 MB)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-11-10 17:16:54-05

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5185
Detail Notes: Intel 82545EM Gigabit Ethernet<br> 
kernel module=e1000.o <br> 
NOTE: Requires use of Red Hat Enterprise Linux Quarterly Update 2 or Red Hat Enterprise Linux Quarterly Update 1 using  
driver disk 2.1as-dd-multi-i686.img.gz
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-11-10 17:10:45-05


Note You need to log in before you can comment on or make changes to this bug.